import Layout from '@/components/layout'

export default [
  { path: '*', redirect: '/' },
  {
    path: '/',
    component: Layout,
    children: [
      { path: '', redirect: '/caseSelection' },
      /* 首页 */
      // { path: '/index', component: () => import(/* webpackChunkName: "feedback" */ '@/pages/home') },
      /* 修改密码 */
      {
        path: '/account/password',
        component: () => import(/* webpackChunkName: "account" */ '@/pages/account/password')
      },
      /* 用户群分析 */
      {
        path: '/groupAnalysis',
        component: () => import(/* webpackChunkName: "groupAnalysis" */ '@/pages/groupAnalysis/index.vue')
      },
      /* 用户触达 */
      {
        path: '/userTrigger',
        component: () => import(/* webpackChunkName: "userTrigger" */ '@/pages/userTrigger/index.vue')
      },
      /* 背景选择 */
      {
        path: '/caseSelection',
        component: () => import(/* webpackChunkName: "userTrigger" */ '@/pages/caseSelection/index.vue')
      }
    ]
  }
]
